Chargent Support Center


Packages with the status aren't ready for Lightning Experience. If they aren't working, contact the publisher for a recommended workaround.

Chargent is available for Lightning in version 5.0 or higher.  If you are on an older version of Chargent you will need to update your current package. 

We recommend updating Chargent in your Sandbox first and thoroughly testing prior to updating Chargent in your Production Org.  Keep in mind you also need to enable My Domain completely in Salesforce in order for Chargent to work with Lightning.


Related Articles

996e33de7bae3639f2380ddcfaf383d7@chargent.desk-mail.com
https://cdn.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete